.docs {
    padding-top: rem(20);
    padding-bottom: rem(36);

    &__header {
        font-weight: 700;
        font-size: rem(30);
        line-height: rem(30);
        text-align: center;
        margin-bottom: rem(41);
    }

    &__main {
        display: grid;
        grid-row-gap: rem(38);
        grid-template-columns: 1fr;

        &.open {

            .doc-item {
                display: block;
            }
        }
    }

    &__footer {
        text-align: center;
        padding-top: rem(32);

        .btn-view {
            width: 100%;
        }
    }

    @include media-breakpoint-up(sm) {
        padding-top: rem(30);
        padding-bottom: rem(56);

        &__main {
            grid-template-columns: 1fr 1fr;
        }

        &__footer {

            .btn-view {
                width: auto;
            }
        }
    }

    @include media-breakpoint-up(md) {

        &__header {
            text-align: left;
            font-size: rem(44);
            line-height: rem(45);
            margin-bottom: rem(46);
        }

        &__footer {
            padding-top: rem(48);
        }
    }

    @include media-breakpoint-up(lg) {

        &__main {
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            grid-row-gap: rem(30);
            grid-column-gap: rem(30);
        }
    }
}


.doc-item {
    color: #ACACAC;
    font-weight: 500;
    font-size: rem(15);
    line-height: rem(18);
    text-decoration: none;
    display: none;

    &:nth-child(-n+4) {
        display: block;
    }

    &__media {
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        width: rem(192);
        height: rem(192);
        overflow: hidden;
        position: relative;
        border: 1px solid #DBDBDB;
    }

    &__image {
        z-index: 10;
        display: block;
        position: relative;

        &--horisontal {
            top: rem(35);
            width: rem(140);
        }

        &--vertical {
            width: rem(160);
        }
    }

    &__name {
        display: block;
        text-align: center;
        padding-top: rem(16);
    }


    @include media-breakpoint-up(xl) {

        &__media {
            width: rem(272);
            height: rem(272);
        }

        &__image {

            &--horisontal {
                width: rem(198);
            }

            &--vertical {
                width: rem(182);
            }
        }

        &__name {
            padding-top: rem(30);
        }
    }
}
